<?php

class Upload_image extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('upload_image/index');
		}
		
}



